Ruby1.9.3をrvmでインストールするとき、こんなエラーが出ました

 
 
Error running 'make ', please read /usr/local/rvm/log/ruby-1.9.3-head/make.log  
 

ubuntuです。

ログを見てみると

※/usr/local/rvm/log/ruby-1.9.3-head/make.log 
~
~
~
executable host ruby is required. use --with-baseruby option.
make: *** [miniprelude.c] エラー 1

RubyをインストールするためのRubyが必要とのこと。

わかりましたよ入れますよ…(´・ω・`)

 
$ rvm install 1.8.7-head
rvm rubies

=* ruby-1.8.7-head [ x86_64 ]

# => - current
# =* - current && default
#  * - default

無事インストールされたので再挑戦します

$ rvm install 1.9.3-head

無事インストールされました。